@charset "utf-8";
.LStitle{ width:880px; height:40px; border-bottom:1px solid #95b5e0; margin:20px auto;}
.LStitleText{ width:163px; color:#266eb9; font-size:16px; line-height:36px;border-bottom:4px solid #95b5e0; text-align:center; font-weight:bold;}
.logoPicBox{ width:880px; margin:0 auto;}
.logoPicBox1{ width:166px; float:left; margin:20px 5px 80px 5px;}


/**/
.box{ position:relative; width:166px; /*float:left;*/ margin:5px;}
.box .abo{ position:absolute; width:166px; height:100%; left:0px; top:0px; text-align:center; background:#95b5e0; color:#FFFFFF; font-size:24px; line-height:15px; display:none; cursor:pointer; }

.box:hover .abo{ display:block;}
.text{ position:absolute; top:50%; margin-top:-20px; width:166px;}
.t1{ font-size:12px; }
.t2{ font-size:18px; color:#504e4e;}